package com.phlx.wool.params;

/**
 * 作者 : lei
 * 时间 : 2018/12/25 11 : 45
 */
public class UserParams {
    private String username;
    private String password;

    public UserParams(String username, String password) {
        this.username = username;
        this.password = password;
    }

    public UserParams() {
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
